% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/shapes-special.R
\name{draw_neural}
\alias{draw_neural}
\title{Draw Neural Node}
\usage{
draw_neural(
  x,
  y,
  size,
  fill,
  border_color,
  border_width,
  alpha = 1,
  n_connections = 6,
  ...
)
}
\arguments{
\item{n_connections}{Number of connection points around perimeter.}
}
\description{
Circle with small connection circles around the perimeter (neuron-like).
}
\keyword{internal}
